using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DefeatingGc
{
    class Program
    {
        static void Main(string[] args)
        {
            var numbers = new List<string>();
            long total = 0;
            for (int i = 1; i < 100000; ++i)
            {
                numbers.Add(i.ToString());
                total += i;
            }
            Console.WriteLine("Suma: {0}, średnia: {1}",
                total, total / numbers.Count);
        }
    }
}
